Groovy 1.7.0

## org.codehaus.groovy.runtime.metaclass
Class ClosureMetaClass.StandardClosureChooser

    java.lang.Object
      org.codehaus.groovy.runtime.metaclass.ClosureMetaClass.StandardClosureChooser

All Implemented Interfaces:
  MethodChooser

    class ClosureMetaClass.StandardClosureChooser

Constructor Summary
`ClosureMetaClass.StandardClosureChooser(MetaMethod m0, MetaMethod m1)`

Method Summary
`Object` | `chooseMethod(Class[] arguments, boolean coerce)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ClosureMetaClass.StandardClosureChooser

    public ClosureMetaClass.StandardClosureChooser(MetaMethod m0, MetaMethod m1)

Method Detail

### chooseMethod

    public Object chooseMethod(Class[] arguments, boolean coerce)

Copyright © 2003-2009 The Codehaus. All rights reserved.